html,body {
  height: 100%;
}
input,select {
  font-size: 1rem !important;
}
#sidebar li {
  padding: 0.2rem 1rem;
}
#sidebar li:hover {
  color: #EEDF7A;
  background-color: #A04747;
}

#space-md {min-width:70px;}

#sidebar-md {
	position: fixed;
	top: 0;
	left: 0;
	max-width: 70px;
	min-height: 100vh;
	backgroun-color:white;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 100vh;
	font-size: 75%;
	z-index: 1045;
	display: inline-block;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

#sidebar-md::-webkit-scrollbar {
  display: none;
}

.item-side-md {
	width: 70px;
	padding: 0.5rem 0;
	text-align: center;
}

.item-side-md.aktif, .item-side-md:hover  {
	background-color: #EEDF7A;
}

.item-side-md i {
	display: block;
	font-size: 1.5rem;
}

.item-side-md i.aktif {
	color: #A04747;
}

.wrapList:hover {
  background-color: #E9EFEC;
}
#toast {
  z-index: 2000;
}
.btn-xs {
  padding: .25rem .5rem!important;
  font-size: .75rem!important;
}